input.button { color:#fff; background:#2fb3f4;  }
.text,textarea { border:solid 1px #efeddc; color:#898466; }

#page-wrapper { background:url(../images/bg_page.png) no-repeat right 33px; }

/* SLIDER */
#slides-nav li.activeSlide { background:url(../images/bg_slide_active_blue.png) no-repeat; }
.slide a { background:url(../images/btn_more_blue.png) no-repeat; }

/* MAIN AREA */
.main-header { background:url(../images/bg_header_blue.png) no-repeat;  }
.main-header-full { background:url(../images/bg_header_full_blue.png) no-repeat; }

/* SIDEBAR */
.sideblock h3 { background:url(../images/bg_sb_header_blue.png) no-repeat; }
.sidecopy ul li a { background:url(../images/bullet_blue.gif) no-repeat 20px 15px; }
.sidecopy ul li a:hover { background:#121212 url(../images/bullet_blue.gif) no-repeat 25px 15px; }

/* LATEST ARTICLES */
#latest a { color:#2fb3f4; }
#latest a:hover { border-bottom:dotted 1px #d1d1d1; }
#latest h2 a { color:#fff; }
#latest h2 a:hover { color:#2fb3f4;  }
#latest a.more-link { background:#3a3a3a; color:#fff; }
#latest a.more-link:hover { background:#2fb3f4; }

/* OLDER ARTICLES */
#older-articles a { color:#2fb3f4; }
#older-articles a:hover { border-bottom:dotted 1px #d1d1d1; }
#older-articles h2 a { color:#fff; }
#older-articles h2 a:hover { color:#2fb3f4; }
#older-articles a.more-link { background:#3a3a3a; color:#fff; }
#older-articles a.more-link:hover { background:#2fb3f4; }

/* FEATURED VIDEO */
#video a { color:#2fb3f4; }
#video a:hover { border-bottom:dotted 1px #d1d1d1; }
#video h2 a { color:#fff; }
#video h2 a:hover { color:#2fb3f4;  }
#video a.more-link { background:#3a3a3a; color:#fff; }
#video a.more-link:hover { background:#2fb3f4; }

/* BLOG */
#posts a { color:#2fb3f4; }
#posts a:hover { border-bottom:dotted 1px #d1d1d1; }
#posts .post h2 a { color:#fff; }
#posts .post h2 a:hover { color:#2fb3f4; border-bottom: none; }
#posts a.more-link {  background:#3a3a3a; color:#fff; }
#posts a.more-link:hover { background:#2fb3f4; }
#posts .post blockquote { border-left:solid 5px #2fb3f4; }

/* REVIEW */
#score { background:url(../images/bg_score_blue.png) repeat-x; }

table#wp-calendar a { color:#2fb3f4; }

/* FOOTER */
#footer a { color:#2fb3f4; }
#footer a:hover { border-bottom:dotted 1px #d1d1d1; }